您的管理员已阻止此版本的 Outlook

假设你正在使用 Outlook 2007、2010 或更早版本的 Outlook 2013 年和 Outlook 2016 年。在这种情况下,您很快就会收到一条警报,说明您的 admin 阻止了你的 Outlook 版本。 消息内容如下:“您的 Microsoft Exchange 管理员已阻止 Outlook 你正在使用的。 请联系您的管理员寻求帮助“。 让我们首先讨论一下为什么会弹出此警报以及您可以采取哪些措施。

老的 Office 版本无法连接到 Microsoft 365 服务

从 2021 年 11 月 1 日开始,连接的最低版本要求 Outlook 到 Office 365 和 Microsoft 365 服务发生了变化。 Microsoft 不再支持以下版本:

  • Outlook 2007年
  • Outlook 2010
  • Office 早于 15.0.4971.1000 的 2013 版本
  • Office 早于 16.0.4600.1000 的 2016 版本。

微软开始为 Outlook 2007 年 11 月 1 日。 块会影响 Outlook 未来几周内的 2010 名用户。 最安全的解决方案是升级到最新版本 Office 版本,它带来了增强的安全性和稳定性选项以及许多新功能。

但是,如果您正在运行 Office 2007 或 2010,您的设备无法运行最新版本 Office 版本,考虑切换到 Office 2019. 如果你在跑步 Office 2013,切换到版本 15.0.4971.1000(带有 2017 年 10 月更新的 Service Pack 1)。 如果你正在使用 Office 2016,安装版本 16.0.4600.1000(包含 2017 年 11 月更新的版本,KB4051890)。

如需更多信息,请联系您的 IT admin并检查 Outlook结束支持路线图.

Outlook 2007 和 2010 与新功能不兼容

正如微软解释的那样,老 Outlook 版本与最新的安全功能和现代身份验证协议不兼容。 该公司还致力于在 Microsoft 365 中增加对 HTTP/2 的支持,这是一种增强的安全协议。

快速提醒一下,Microsoft 仅支持以下内容 Office 用于连接到 Microsoft 365 和 Office 365服务:

  • 适用于企业的 Microsoft 365 应用(以前 Office 365专业增强版)
  • Microsoft 365 商业应用(以前 Office 365商业)
  • Office LTSC 2021 和 Office LTSC 专业增强版 2021
  • Office 2019 年,以及 Office 专业加 2019
  • 微软 Office 2016 年,以及 Office 标准 2016

结论

自 2021 年 11 月 1 日起, Outlook 2007年, Outlook 2010 和旧 Office 2013 年和 Office 2016 版本无法再连接到 Office 365 和 Microsoft 365 服务。 这就是为什么您会收到一条提醒您 admin 阻止了你的 Outlook 版本。

您是否打算升级到更新的 Office 版本很快? 让我们在评测中知道。